version: 1.28.2
files:
  - url: promptx-desktop-1.28.2-win32-x64-setup.exe
    sha512: "khqp/mSRS1umwPP96weJNnnV8yjM2BpbsXtuGtwEMDHV94c9cZ9bHUfpELiN1NOIAyEbCoxp7Nhn7XsQeTldWA=="
    size: 97807904
path: promptx-desktop-1.28.2-win32-x64-setup.exe
sha512: "khqp/mSRS1umwPP96weJNnnV8yjM2BpbsXtuGtwEMDHV94c9cZ9bHUfpELiN1NOIAyEbCoxp7Nhn7XsQeTldWA=="
releaseDate: '2026-02-11T16:02:56.881Z'
